@media (max-width: 992px) {
  #cludo-search-input #search_autocomplete {
    top: 60px !important;
  }

  #cludo-search-input {
    height: 64px !important;
  }

  #cludo-search-input .cludo-Formfield {
    height: 64px !important;
  }

  #cludo-search-input .cludo-Formfield button.SiteSearchInput__internal__button {
    width: 64px !important;
    height: 64px !important;
    position: absolute;
    right: 0;
  }
  .cludo-input-form__input, .cludo-input-sticky__input {
    max-width: unset;
  }
  .cludo-input-form .cludo-voice-icon {
    right: 93px;
  }
}
